## org.apache.bcel.generic
Interface FieldObserver

public interface FieldObserver

Imnplement this interface if you're interested in changes to a FieldGen object and register yourself with addObserver().

Version:
  $Id: FieldObserver.java,v 1.1.1.1 2001/10/29 20:00:13 jvanzyl Exp $
Author:
  M. Dahm

Method Summary
`void` `notify(FieldGen field)`

Method Detail

### notify

    public void notify(FieldGen field)